{
  "name": "qmi-cloud-worker",
  "version": "1.3.0",
  "scripts": {
    "start": "node -r esm index.js",
    "start:dev": "nodemon -r esm index.js",
    "test": "echo \"No test specified\" && exit 0"
  },
  "private": true,
  "dependencies": {
    "qmi-cloud-common": "../qmi-cloud-common",
    "dockerode": "^3.0.2",
    "esm": "^3.2.25",
    "nodemon": "^1.19.1",
    "axios": "^0.21.1"
  }
}
